function check_str(){
	if($("Count").value == ""){
		alert("数量不能为空");
		$("Count").focus();
		return false;
	}	
	
	if($("Date").value == ""){
		alert("最晚到货时间不能为空");
		$("Date").focus();
		return false;
	}	
	
	if($("TrueName").value == ""){
		alert("真实姓名不能为空");
		$("TrueName").focus();
		return false;
	}	
	
	if($("Address").value == ""){
		alert("联系地址不能为空");
		$("TrueName").focus();
		return false;
	}	
	
	if($("Telephone").value == ""){
		alert("联系电话不能为空");
		$("TrueName").focus();
		return false;
	}	
	
	if($("Email").value == ""){
		alert("Email不能为空");
		$("TrueName").focus();
		return false;
	}	
}